uuid: 3906449f-b66d-44f4-9594-36aa915b0d8b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_address
    - node.type.event
id: node.event.field_address
field_name: field_address
entity_type: node
bundle: event
label: Address
description: 'Enter the address of the event'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
